/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

.top_slogan {
    
    text-align: center;
}
.top_tel {
    text-align: left;
    padding-top: 10px;
}
.top_tel1 {   
    
}
.call-us {
    
    float: left;}
.top_logo img{
	max-width:80%;
}
.top_cont {
    padding-top: 15px;
    padding-left: 0px;
}
	.sell_right .button {
		margin: 15px auto;
		float: none;
		max-width: 250px;
	}
	.sell_descr {
		text-align: center;
	}

	.maian_mnu ul {
		background-color: #eaeaea;
		display: none;
		position: absolute;
		width: 100%;
	}
	.maian_mnu ul li {
		display: block;
		 border-left: none;
	}
	.maian_mnu ul li:last-child {   
    border-right: none;   
}
.mail-main {
    position: relative;
    width: 100%;}
	.main_content {
    position: relative;
    height: 100%;
    display: block;
    margin-bottom: 50px;
}
.about-us {
    margin: 100px 0;
    display: block;
    height: 100%;
}
.fon-cub {
   
    display: none;
}
.owl-theme .owl-nav {
       right: 1%;
    width: 98%;
   
}
.about-us {
    margin: 50px 0;
    display: inline-block;
    height: 100%;
    /* position: relative; */
}
.about-right {
    padding-top: 0px;
    padding: 0px 50px;
}
.img-about img{
	width:100%;}
.line{
	display:none;}	
	.b-gal img {
    width: 25%;
    margin-top: 10px;
}
.dzn-r {
    color: #fff;
    text-align: center;
}
.dzn-con {
    text-align: center;
    float: left;
    width: 100%;
    padding: 20px 0;
}
.dizain {
    padding: 50px 0px;
    background-image: url(../img/fon-mail2.png);
    background-size: 100% 63%;}
	


#callback-m{display: inline-block;
    width: 100%;
	padding-bottom:20px;
}
.dzn-txt {
    text-align: center;
    
}
.ftr-cntct {
    text-align: center;
    padding-right: 0px;
    padding-top: 40px;
}
.ftr_tel1 {   
    display: block;
    
}
.ftr_call {    
    float: inherit;   
}
.b-m-m {
    background: #f7f7f7;
    height: 100%;
    float: inherit;
    font-size: 21px;
    color: #2a2a2a;
    font-family: "RobotoLight";
    letter-spacing: 1px;
    padding: 20px 0px 0 30px;
    width: 100%;
}
.map {
   
    position: inherit;
   
}
.maps2{
	display:none;}
.maps-mob{
	display:block;}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.top_links {
		background-color: #585d61;
		display: none;
		margin-top: 15px;
		padding: 14px;
		position: absolute;
		vertical-align: middle;
		width: 100%;
	}
	.name-st {
   
    font-size: 24px;}
	.main-st-d2 img {
    display: inline-block;
    margin-top: 0px;
}
.main-st-d3 {
   
    margin-top: 0px;
}
.name-sctn1 {
    
    font-size: 24px;
    
}
.foto-item img {
    height: auto;
    width: 100%;
}

.name-sctn2 {
      
    font-size: 22px;
    
}
.block-main1 {
    width: 95%;
    margin-right: 0%;
    display: inline-block;
}
.block-main1 {
    width: 95%;
   
    display: inline-block;
}
.block-main2 {
    width: 95%;
    display: inline-block;
}
.owl-theme .owl-nav {
    
    display: none;
}
.t-otz-1 {
    width: 100%;
    padding: 0 10px;
    font-size: 12px;
}
.t-otz-f img {
    width: 90px !important;
    height: 90px;
    padding: 2px;
    float: left;
}
.name-sctn2 img {
    margin-top: 0px;
}
.gift img {
    margin-top: 0px;
    margin-bottom: 0px;
    width: 100%;
}

}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	.top_links {
		display: inline-block !important;
	}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	.maian_mnu ul {
		display: block !important;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}